5.2.3.1.1. Click in GEF Figure Canvas
Prev | 5.2.3.1. Actions that execute behavior - GEF Figure Canvas | Next

#### 5.2.3.1.1. Click in GEF Figure Canvas

Click Connection

Use this action to click a connection between two figures.

Parameters:

- Source Text Path

- Source Operator

- Target Text Path

- Target Operator

- Number of Clicks

- Mouse Button

Click Figure

Use this action to click a figure you specify on the canvas.

Parameters:

- Textpath

- Operator

- Number of Clicks

- Mouse Button

Click in Figure

Use this action to click within a figure you specify. The place to click in the figure is given with X and Y units.

Parameters:

- Textpath

- Operator

- Number of Clicks

- Mouse Button

- X-Position

- X-Units

- Y-Position

- Y-Units